.main-page-nomination-list .nomination-id-958872 img{
    height: 70px;
    margin-bottom: 30px;
}

.main-page-nomination-list .nomination-id-958871 .card{
    background-color: #20c99742;
}

.main-page-nomination-list .nomination-id-958871 .card:hover{
    background-color: #20c9975e;
}

.main-page-nomination-list .col-expert .card{
    background-color: aliceblue;
}

.main-page-nomination-list .col-expert .card:hover{
    background-color: #ddeffd;
}